const require__format = require('./_chunks/_format.cjs');
const require_js_yaml = require('./_chunks/libs/js-yaml.cjs');

//#region ../../node_modules/.pnpm/confbox@0.2.4/node_modules/confbox/dist/yaml.mjs
function i(t, r) {
	let i$1 = require_js_yaml.In(t, r);
	return require__format.a(t, i$1, r), i$1;
}

//#endregion
exports.parseYAML = i;